#
# spec file for package polkit-default-privs
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#
# icecream 0


#Compat macro for new _fillupdir macro introduced in Nov 2017
%if ! %{defined _fillupdir}
  %define _fillupdir /var/adm/fillup-templates
%endif

Name:           polkit-default-privs
Version:        13.2
Release:        lp150.8.25.1
Summary:        SUSE PolicyKit default permissions
License:        GPL-2.0+
Group:          Productivity/Security
Source:         polkit-default-privs-%version.tar.bz2
Patch0:         0001-blueman-relax-standard-profile-rules-bsc-1083066.patch
Patch1:         0002-additional-tuned-rules-bnc-1088648.patch
Patch2:         0003-tuned-add-new-logging-actions.patch
Patch3:         0004-flatpak-configure-action.patch
Patch4:         0005-soften-authentication-requirements-for-flatpak-s-app.patch
Patch5:         0006-Whitelist-additional-Flatpak-action-metadata-update-.patch
Patch6:         0007-whitelist-newly-introduced-network-manager-wifi-scan.patch
Patch7:         0008-relax-change-own-user-data-action-in-the-restrictive.patch
Patch8:         0009-polkit-privs-whitelisting-add-renamed-wifi-scan-wifi.patch
Patch9:         0010-libvirt-polkit-actions-whitelisting-of-incremental-n.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  polkit
%if 0%{?suse_version} < 1310
Requires:       libmozjs185-1_0
%endif
Requires:       polkit
Supplements:    PolicyKit
Supplements:    libpolkit0, polkit
BuildArch:      noarch
# please open bugreports at bugzilla.novell.com
Url:            http://github.com/openSUSE/polkit-default-privs.git
PreReq:         %fillup_prereq

%description
Different default privilege settings depending on local configuration



Authors:
--------
    Ludwig Nussel

%prep
%setup -q
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1
%patch4 -p1
%patch5 -p1
%patch6 -p1
%patch7 -p1
%patch8 -p1
%patch9 -p1

%build

%install
make install DESTDIR=$RPM_BUILD_ROOT fillupdir="%{_fillupdir}"
mkdir -p $RPM_BUILD_ROOT/etc/polkit-1/rules.d/
> $RPM_BUILD_ROOT/etc/polkit-1/rules.d/90-default-privs.rules

%post
%{fillup_only -ns security polkit_default_privs}
/sbin/set_polkit_default_privs >/dev/null

%files
%defattr(-,root,root,-)
%ghost %attr(0644,root,root) /etc/polkit-1/rules.d/90-default-privs.rules
%config /etc/polkit-default-privs.standard
%config /etc/polkit-default-privs.restrictive
%config(noreplace) /etc/polkit-default-privs.local
/sbin/chkstat-polkit
/sbin/set_polkit_default_privs
%_mandir/man*/*
%{_fillupdir}/sysconfig.security-polkit_default_privs

%changelog
* Thu Jul 11 2019 matthias.gerstner@suse.com
- 0010-libvirt-polkit-actions-whitelisting-of-incremental-n.patch: extend
  patch for cover all of the new actions mentioned in bsc#1140151.
* Thu Jul  4 2019 matthias.gerstner@suse.com
- 0010-libvirt-polkit-actions-whitelisting-of-incremental-n.patch: backport of
  incremental libvirt actions (bsc#1140151)
* Fri Mar 15 2019 matthias.gerstner@suse.com
- 0009-polkit-privs-whitelisting-add-renamed-wifi-scan-wifi.patch:
  add renamed wifi-scan -> wifi.scan action (bsc#1128560)
* Thu Feb 28 2019 matthias.gerstner@suse.com
- 0008-relax-change-own-user-data-action-in-the-restrictive.patch:
  relax change-own-user-data action in the restrictive profile (bsc#1125110)
* Fri Feb 15 2019 matthias.gerstner@suse.com
- 0007-whitelist-newly-introduced-network-manager-wifi-scan.patch: backport of
  newly introduced NetworkManager wifi-scan rule (bsc#1122262).
* Thu Jan 31 2019 matthias.gerstner@suse.com
- 0006-Whitelist-additional-Flatpak-action-metadata-update-.patch: backport of
  additional flatpak rule (bsc#1123653), required for Leap 15.1 version update
  of flatpak.
* Wed Jan 30 2019 matthias.gerstner@suse.com
- 0005-soften-authentication-requirements-for-flatpak-s-app.patch: backport of
  softened flatpak rule (bsc#1122116)
* Mon Dec 17 2018 matthias.gerstner@suse.com
- 0004-flatpak-configure-action.patch: backport of additional flatpak rule
  (bsc#1119394, bsc#984817)
* Tue Dec 11 2018 matthias.gerstner@suse.com
- 0002-additional-tuned-rules-bnc-1088648.patch,
  0003-tuned-add-new-logging-actions.patch: Backport of tuned polkit rules
  extensions for SLE-15-SP1 (bsc#1088648, bsc#1118117)
* Wed Nov 28 2018 matthias.gerstner@suse.com
- 0001-blueman-relax-standard-profile-rules-bsc-1083066.patch: Backport
  relaxed blueman settings to Leap 15 (bsc#1083066)
* Thu Sep 27 2018 matthias.gerstner@suse.com
- polkit-default-privs: add renamed libvirt rules (bsc#1106813)
* Wed Jul 18 2018 matthias.gerstner@suse.com
- polkit-default-privs: whitelist incremental libvirt actions (bnc#1100328)
* Wed Jan 31 2018 krahmer@suse.com
- polkit-default-privs: adding more NM actions (bsc#1077504)
* Wed Jan 17 2018 krahmer@suse.com
- polkit-default-privs: adding new udisks2 rules (bsc#1073216)
* Mon Dec 18 2017 matthias.gerstner@suse.com
- polkit-default-privs: added connectivity-check for NetworkManager (bnc#1072702)
* Wed Nov 29 2017 krahmer@suse.com
- polkit-default-privs: adding new sddm kcm actions (bsc#1065563)
* Fri Nov 24 2017 matthias.gerstner@suse.com
- Fixed usage of %%_fillupdir macro, needs to be passed to `make install` such
  that the file is installed into the right location.
* Thu Nov 23 2017 rbrown@suse.com
- Replace references to /var/adm/fillup-templates with new
  %%_fillupdir macro (boo#1069468)
* Wed Oct 25 2017 krahmer@suse.com
- polkit-default-privs: adding flatpak (bsc#1064011)
- polkit-default-privs: adding connman (bsc#1057697)
* Wed Oct 11 2017 krahmer@suse.com
- polkit-default-privs: adding deja-dup (bsc#1058935)
* Wed Sep  6 2017 krahmer@suse.com
- polkit-default-privs: adding fwupd (bsc#932807)
* Wed Aug 23 2017 krahmer@suse.com
- adding more flatpak rules (bsc#1012961)
* Fri Jul 21 2017 matthias.gerstner@suse.com
- Added new tuned method verify_profile_ignore_missing (bnc#1048961)
* Wed Jul 19 2017 krahmer@suse.com
- polkit-default-privs: adding new realmd action (bsc#1048025)
* Mon Jul  3 2017 krahmer@suse.com
- polkit-default-privs: adjusting brltty (bsc#967436)
* Tue Jun 20 2017 krahmer@suse.com
- relaxing action "org.opensuse.cupspkhelper.mechanism.job-edit" (bsc#827331)
* Fri Apr 28 2017 matthias.gerstner@suse.com
- added polkit rules for backintime (bnc#1007723, bnc#1032717)
- relaxing powerdevil rules (bsc#1026038)
* Tue Apr 11 2017 matthias.gerstner@suse.com
- added polkit rules for renamed kcmwallet -> kcmwallet5 (bsc#1033296)
* Tue Apr 11 2017 matthias.gerstner@suse.com
- added polkit rules for tuned (bsc#1007279)
* Mon Feb  6 2017 krahmer@suse.com
- polkit-default-privs: adding blueman actions (bsc#987141)
* Mon Jan 30 2017 krahmer@suse.com
- adding kde powerdevil gpu helper (bsc#1019644)
* Tue Dec  6 2016 krahmer@suse.com
- adding org.freedesktop.login1.set-self-linger (bsc#1009468)
* Tue Oct 11 2016 meissner@suse.com
- add flatpak privileges, but currently auth_admin currently (bsc#984817)
* Mon Sep 12 2016 krahmer@suse.com
- polkit-default-privs: cleanups as per discussion with Ludwig
- polkit-default-privs: adding rules for sysprof (bsc#996111) and networkmanager (bsc#996110)
* Mon Jun 13 2016 krahmer@suse.com
- polkit-default-privs: adding ModemManager (bsc#976945)
* Wed Apr 13 2016 krahmer@suse.com
- added brltty (bsc#967436)
* Mon Apr 11 2016 meissner@suse.com
- add importd privs as default tracked (bsc#964935)
* Tue Mar 22 2016 krahmer@suse.com
- polkit-default-privs: relaxing firewalld polkit rule for desktop (bsc#971580)
* Tue Jan  5 2016 krahmer@suse.com
- polkit-default-privs: adding libvirt action ids (bsc#959297)
* Tue Dec  1 2015 krahmer@suse.com
- polkit-default-privs: Adding new systemd actions (bsc#955626)
- polkit-default-privs: create files with consistent permissions
* Mon Nov  9 2015 krahmer@suse.com
- polkit-default-privs: adding rules for cinnamon settings-daemon (bsc#951830)
- polkit-default-privs: relaxing some ModemManager rules to avoid typing password after screenlock/hibernate (bsc#948728)
* Tue Jun 23 2015 krahmer@suse.com
- polkit-default-privs: PackageKit (bnc#929212)
* Mon Jun  8 2015 krahmer@suse.com
- polkit-default-privs: adding netvisix rules (bsc#930195)
* Fri May 22 2015 meissner@suse.com
- instead of auth-admin, disallow colord management for inactive and
  other users, so they do not get root password popups bsc#918594
* Wed Apr 22 2015 krahmer@suse.com
- polkit-default-privs: adding gnome-control-center actions (bnc#927508)
    adding realmd actions (bnc#916767)
* Mon Apr 20 2015 krahmer@suse.com
- polkit-default-privs: rename of powerdevil action-names (bnc#927275)
* Wed Apr  8 2015 krahmer@suse.com
- polkit-default-privs: add urfkill (bnc#926288) polkit action
* Tue Apr  7 2015 krahmer@suse.com
- polkit-default-privs: added gnome-multi-writer actions (bnc#924062)
* Wed Feb 11 2015 krahmer@suse.com
- adding storaged rules (bnc#915770)
* Wed Jan 14 2015 krahmer@suse.com
- adding KDE5 powerdevil rules (bnc#912121)
* Wed Dec 10 2014 krahmer@suse.com
- added firewalld (bnc#907625) polkit actions
* Fri Nov 28 2014 krahmer@suse.com
- polkit-default-privs: adding _keep to ModemManager rules (bnc#900813)
* Fri Nov  7 2014 meissner@suse.com
- Add org.kde.kcontrol.kcmsddm.save (bsc#904313)
* Mon Nov  3 2014 krahmer@suse.com
- polkit-default-privs: relaxing pcsc rules (bsc#864178)
* Mon Sep 29 2014 krahmer@suse.com
- polkit-default-privs: Addings missing rules for restrictive mode (bnc#898001)
* Wed Aug  6 2014 krahmer@suse.com
- polkit-defaultprivs: relaxing rules for SLE12 create-profile in colord (bnc#887511)
* Tue Jul 15 2014 krahmer@suse.com
- relaxing fprintd rules (bnc#850807)
* Fri Jul 11 2014 meissner@suse.com
- replace SuSEconfig mentioning by correct script name (bnc#886809)
* Mon May 19 2014 meissner@suse.com
- tentatively allow new org.selinux helper interfaces in policycoreutils (bnc#878631)
- polkit-default-privs: adding pcsc-lite rules (bnc#864178)
* Wed Apr 16 2014 meissner@suse.com
- change org.kde.fontinst.manage to auth_admin_keep (bnc#704805)
* Wed Apr 16 2014 meissner@suse.com
- adding org.kde.baloo.filewatch.raiselimit action (bnc#866131)
* Mon Mar 24 2014 krahmer@suse.com
- polkit-default-privs: relaxing
  org.freedesktop.color-manager.create-device   and
  org.freedesktop.color-manager.delete-device, its basically just a DB
  operation and colord checks the owner of delete id is the same as
  the creator (bnc#861076)
* Wed Mar 12 2014 meissner@suse.com
- backlight helpers: relaxing rules in restrictive mode,
  otherwise we get popups requesting LED state changes
  bnc#866806
* Wed Nov 20 2013 krahmer@suse.com
- Adding kwallet polkit rules (bnc#849739)
* Tue Nov 19 2013 meissner@suse.com
- new version is 13.2
* Tue Nov 19 2013 krahmer@suse.com
- adding policycoreutils rules (bnc#848550)
* Tue Oct 29 2013 meissner@suse.com
- git repo moved to https://github.com/openSUSE/polkit-default-privs
* Wed Oct 23 2013 meissner@suse.com
- disable system source refresh on inactive console to avoid annoying popups bnc#834165
* Wed Aug 28 2013 meissner@suse.com
- allow org.mate.power.backlight-helper on standard (bnc#831404)
- track gufw
- add org.mate.randr.install-system-wide auth_admin_keep (bnc#831404)
- track mate-settings-daemons privileges (bnc#831404)
* Wed Jul 10 2013 meissner@suse.com
- added polkit-default-privs temporary permissions until audited bnc#827644
* Fri Jul  5 2013 dimstar@opensuse.org
- Only require libmozjs185-1_0 on openSUSE up to 12.3:
  + On openSUSE 13.1, we use libmozjs-17_0
  + Since polkit 0.111, the mozjs library parser is no longer
    optional. For this reason, we also do not have to worry to
    Require the correct library in this case anymore.
* Thu Jul  4 2013 meissner@suse.com
- added powerdevil privs (bnc#825256)
* Fri Jun 28 2013 meissner@suse.com
- Added gnome-settings-daemon new policy
  org.gnome.settings-daemon.plugins.wacom.wacom-oled-helper (bnc#822405)
* Mon Jun 17 2013 meissner@suse.com
- track nepomuk rights (bnc#825262)
* Fri Jun 14 2013 meissner@suse.com
- gnome-system-monitor: track its permissions as they are found (bnc#822011)
* Tue Jun 11 2013 meissner@suse.com
- added lightdm-kde-greeter (bnc#794705)
* Tue Jun  4 2013 meissner@suse.com
- allow fprintd polkit privileges (bnc#792095)
* Mon Apr 15 2013 meissner@suse.com
- ModemManager 0.8 with org.freedesktop.ModemManager1 interface added (a bit more relaxed than the old interface) bnc#798273
- 13.1 is next opensuse
* Wed Apr  3 2013 meissner@suse.com
- bump version for next openSUSE release.
* Wed Apr  3 2013 meissner@suse.com
- allow org.freedesktop.packagekit.trigger-offline-update and org.freedesktop.packagekit.clear-offline-update in standard same way as normal patch update (bnc#798885 bnc#812504)
* Wed Mar 27 2013 meissner@suse.com
- added new udisks2 privileges (bnc#809277)
* Fri Mar 22 2013 meissner@suse.com
- add org.opensuse.policykit.gparted auth_admin (bnc#810888)
* Sun Mar 10 2013 hrvoje.senjan@gmail.com
- Default rules are moved to '90', so own them as '90' instead '50'
* Tue Mar  5 2013 lnussel@suse.de
- move default rules to '90', bnc#807097
* Wed Feb 27 2013 lnussel@suse.de
- add /etc/polkit-1/rules.d/50-default-privs.rules as ghost so it
  gets associated with the package
* Wed Feb 27 2013 lnussel@suse.de
- require ibmozjs185-1_0 as polkit won't apply the policy without it
  (bnc#804376)
* Tue Feb 26 2013 lnussel@suse.de
- set logind inhibit policies to upstream defaults (bnc#804376)
- more elaborate --check-override option
* Mon Feb 25 2013 lnussel@suse.de
- add some debugging capabilities in generated code
* Sat Feb 23 2013 coolo@suse.com
- do not own the polkit directories (with different user, creating
  conflict), but buildrequire polkit
* Thu Feb 21 2013 lnussel@suse.de
- fix restrictive privileges
- generate javascript files for new polkit (bnc#804376)
- implement check for overrides
* Tue Feb 19 2013 meissner@suse.com
- whitelist PackageKit / systemd offline update permissions, currently admin only
- more systemd allows to make rpmlint happier bnc#783897
* Fri Nov  2 2012 meissner@suse.com
- new systemd privileges, mostly allowing applications to inhibit system actions (bnc#783897)
* Wed Oct 24 2012 meissner@suse.com
- added polkit default privs for GNOME control-center (bnc#779938)
* Tue Oct 23 2012 meissner@suse.com
- added new udisks2 policykit privileges at lowest setting bnc#779404
* Tue Oct 16 2012 meissner@suse.com
- 12.3 is next opensuse
* Tue Oct 16 2012 meissner@suse.com
- allow realtimekit at desktop permission (bnc#753849)
- fixed typo
* Thu Jul 12 2012 meissner@suse.com
- allow logged in users to update the system via online updates. bnc#771189
* Thu Jul  5 2012 meissner@suse.com
- relax colord after auditing (bnc#698250)
* Tue Jun  5 2012 lnussel@suse.de
- fix script name in sysconfig file (bnc#765227)
* Tue May 15 2012 lnussel@suse.de
- add more udisks2 privileges (bnc#761872)
* Thu Mar 29 2012 lnussel@suse.de
- add org.kde.recorditnow.helper.watch (bnc#753908)
- add org.gnome.settings-daemon.plugins.wacom.wacom-led-helper (bnc#750795)
* Wed Feb 29 2012 lnussel@suse.de
- add smb4k (bnc#749065)
* Wed Feb 29 2012 lnussel@suse.de
- add udisks2 (bnc#742751)
* Wed Jan 18 2012 lnussel@suse.de
- add org.freedesktop.packagekit.repair-system (bnc#742024)
- fix FSF address
- remove old obsoletes
* Thu Dec  1 2011 lnussel@suse.de
- add org.opensuse.yast.system.terminal.read
* Wed Nov 23 2011 lnussel@suse.de
- set version to 12.2
- remove obsolete moblin privileges
- allow org.freedesktop.ModemManager.Device.Control (bnc#732358)
- allow setting the system's time zone (bnc#731812)
* Wed Nov 23 2011 lnussel@suse.de
- change NetworkManager policies (bnc#716291)
* Fri Oct 28 2011 lnussel@suse.de
- fix logind privileges to be consistend with consolekit (bnc#726969)
* Wed Oct 26 2011 lnussel@suse.de
- set org.freedesktop.accounts.change-own-user-data to yes (bnc#676638)
* Tue Aug 23 2011 lnussel@suse.de
- rename gnome backlight-helper privilege (bnc#712841)
* Fri Aug  5 2011 lnussel@suse.de
- add org.kde.kalarmrtcwake.settimer (bnc#707723)
* Thu Jul 28 2011 lnussel@suse.de
- set NetworkManager.settings.modify.{own,system} to auth_admin_keep
  so it's less annoying (bnc#680140)
- silence %%post  (bnc#679336)
* Thu Jul 28 2011 lnussel@suse.de
- more sytemd/logind privileges (bnc#641924)
* Wed Jul 27 2011 lnussel@suse.de
- change inactive backlight helper privileges to 'no' (bnc#708639)
- remove hal privileges
* Thu Jul 21 2011 lnussel@suse.de
- change version to 12.1 to show that the package is tied to the
  distro
- set org.freedesktop.accounts.user-administration to auth_admin_keep
* Thu Jul 14 2011 lnussel@suse.de
- add more systemd privileges (bnc#705677)
* Thu Jul  7 2011 lnussel@suse.de
- set org.gnome.gconf.defaults.* to auth_admin_keep (bnc#703582)
* Thu Jun 16 2011 lnussel@suse.de
- add colord (bnc#698250)
* Mon May 16 2011 lnussel@suse.de
- webyast shutdown privs (bnc#687807)
* Thu May  5 2011 lnussel@suse.de
- add org.freedesktop.ModemManager.USSD (bnc#691896)
* Thu May  5 2011 lnussel@suse.de
- more systemd stuff (bnc#641924)
* Mon May  2 2011 lnussel@suse.de
- add NetworkManager.settings.modify.hostname (bnc#680140)
- add account services (bnc#676638)
- add org.opensuse.cupspkhelper.mechanism.all-edit (bnc#691014)
* Thu Apr 28 2011 lnussel@suse.de
- new gnome-settings-daemon settings (bnc#690496)
* Tue Apr 26 2011 lnussel@suse.de
- add urfkill (bnc#688328)
* Wed Mar 16 2011 lnussel@suse.de
- add some new NetworkManager privileges (bnc#680140)
* Mon Mar  7 2011 lnussel@suse.de
- allow org.freedesktop.ModemManager.Device.Info for active user
  (bnc#674022)
* Tue Feb 15 2011 lnussel@suse.de
- add kde backlight helper (bnc#672145)
* Tue Feb 15 2011 lnussel@suse.de
- add webyast network module (bnc#660981)
* Mon Feb 14 2011 lnussel@suse.de
- more webyast
* Tue Feb  8 2011 lnussel@suse.de
- add webyast-base-ws (bnc#660981)
* Tue Feb  8 2011 lnussel@suse.de
- don't set PolicyKit privileges if PolicyKit isn't installed (bnc#670155)
* Wed Jan 26 2011 lnussel@suse.de
- allow setting the backlight without authentication (bnc#650401)
* Fri Jan 21 2011 lnussel@suse.de
- add xfce4-power-manager (bnc#665169)
* Wed Dec 15 2010 lnussel@suse.de
- add org.freedesktop.packagekit.upgrade-system (bnc#659384)
* Wed Nov 24 2010 lnussel@suse.de
- add policies that appeared in Factory
* Tue Oct 19 2010 lnussel@suse.de
- add policies that appeared in Factory
* Tue Sep 21 2010 lnussel@suse.de
- use unix-group instead of unix-user for polkit-1 overrides (bnc#544579)
* Fri Aug  6 2010 lnussel@suse.de
- add org.kde.kcontrol.kcmkdm
- change org.gnome.clockapplet.mechanism
  - > org.gnome.settingsdaemon.datetimemechanism (bnc#629096)
* Thu Jun 17 2010 lnussel@suse.de
- change org.opensuse.cupspkhelper.mechanism.* to auth_admin_keep (bnc#614779)
* Tue Apr  6 2010 lnussel@suse.de
- add policies that appeared in Factory
* Thu Apr  1 2010 lnussel@suse.de
- add policies that appeared in Factory
- remove PolicyKit requirement
* Fri Mar 26 2010 lnussel@suse.de
- add policies that appeared in Factory
* Thu Feb 25 2010 lnussel@suse.de
- add policies that appeared in Factory
* Thu Oct 22 2009 lnussel@suse.de
- allow users to set the drive spindown time (bnc#548858)
* Tue Oct  6 2009 lnussel@suse.de
- add YaST privileges from Factory
- add org.freedesktop.devicekit.disks.drive-set-spindown which
  appeared in Factory. Sounds potentially dangerous so auth_admin.
* Wed Sep 23 2009 lnussel@suse.de
- own directories in /var (bnc#541258)
* Fri Aug 28 2009 lnussel@suse.de
- polkit-1 support
- add new policies from Factory
* Thu Jan 29 2009 olh@suse.de
- obsolete old -XXbit packages (bnc#437293)
* Thu Dec 11 2008 lnussel@suse.de
- PreReq on PolicyKit to avoid errors from %%post
* Thu Dec 11 2008 lnussel@suse.de
- add privileges silently indroduced by new hal:
    org.freedesktop.hal.device-access.removable-block
    org.freedesktop.hal.leds.brightness
* Tue Nov 25 2008 lnussel@suse.de
- add missing cupspkhelper privileges
* Thu Nov 20 2008 lnussel@suse.de
- com.google.code.backupmanager.schedule -> org.opensuse.backupmanager.schedule
* Tue Nov  4 2008 lnussel@suse.de
- correct comment for POLKIT_DEFAULT_PRIVS (bnc#441300)
* Tue Oct 28 2008 lnussel@suse.de
- add system-config-printer and a few more hal device access lines
* Mon Oct 27 2008 lnussel@suse.de
- combine privilege settings from multiple files (bnc#439127)
* Fri Oct 24 2008 lnussel@suse.de
- fix some wrong privilege settings (bnc#435776)
  * smpppd.connect, system-update and settimezone in restrictive
  * settimezone in standard
* Mon Oct  6 2008 dmueller@suse.de
- obsolete resmgr and hal-resmgr for openSUSE 11.1 and newer
* Wed Sep 17 2008 lnussel@suse.de
- add manpages
- do not use SuSEconfig
* Tue Sep 16 2008 lnussel@suse.de
- add COPYING file (bnc#425444)
- add privilege for backup-manager
* Thu Sep 11 2008 lnussel@suse.de
- allow setting the sytem timezone and installing updates by default
- add smpppd
* Thu Sep  4 2008 lnussel@suse.de
- rename to polkit-default-privs
- add sysconfig files
- default levels are "standard" and "restrictive"
* Tue Aug 19 2008 lnussel@suse.de
- add device access, consolekit, packagekit.set-proxy
* Fri Jun 20 2008 lnussel@suse.de
- add program to list permissions that are missing
- add a few more programs that have permissions
* Wed Jun 18 2008 lnussel@suse.de
- fix easy permissions
- print message when changing permissions
- add libvirt
* Thu Jun 12 2008 lnussel@suse.de
- fix SuSEconfig.polkit-permissions
* Thu Jun 12 2008 lnussel@suse.de
- initial package
